关闭

win10安装oracle 11g 时出现INS-13001环境不满足最低要求

标签: 数据库oracle
5717人阅读 评论(2) 收藏 举报

在安装文件的/stage/cvu文件夹下面找到文件 cvu_prereq.xml文件,修改为如下(添加windows 10相关字段,若你的系统为32位只需要添加win10 32的子段即可,若你的系统为64位只需要添加win10 64的子段即可):


2
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:50711次
    • 积分:1462
    • 等级:
    • 排名:千里之外
    • 原创:102篇
    • 转载:1篇
    • 译文:0篇
    • 评论:9条
    最新评论